﻿#global-footer {
  font-family: 'nerissemibold';
  color: #666;
}
#global-footer-1 {
  margin-top: 2em;
  padding: 1.5em 0 1.75em;
  border-top: 5px solid #fff;
  border-bottom: 5px solid #fff;
}
#global-footer-1 .column + .column {
  margin-top: 1.5em;
}
#global-footer-1 h2 {
  margin: 0 0 10px 0;
  padding: 0 16px;
  font-size: 1.5em;
  line-height: 1.3;
}
#global-footer-1 .vcard {
  line-height: 1.3;
  padding: 0 16px;
}
#global-footer-1 .vcard h2 {
  padding: 0;
  margin-bottom: 16px;
  margin-bottom: 1rem;
}
#global-footer-1 .vcard .inner {
  font-size: 0.875em;
}
#global-footer-1 .vcard .inner b {
  font-family: 'nerisblack';
}
#global-footer-1 .vcard p {
  margin-bottom: 1em;
}
#global-footer-1 .vcard a {
  text-decoration: underline;
}
#global-footer-1 .vcard a:hover {
  text-decoration: none;
}
#global-footer-1 .phone {
  line-height: 1.2;
}
#global-footer-1 .phone i {
  float: left;
  margin-top: -4px;
  font-size: 3em;
  color: #7288CC;
  margin: 0 12px 8px 0;
}
#global-footer-1 .phone i:before {
  display: block;
  margin-top: -3px;
}
#global-footer-1 .phone a {
  font-size: 1.375em;
  color: #023A63;
  display: block;
  text-decoration: none;
}
#global-footer-1 .phone a:hover {
  text-decoration: underline;
}
#global-footer-1 .pin {
  position: relative;
}
#global-footer-1 .pin:before {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 1.5em;
  color: #7288CC;
  content: "\f041";
  margin-right: 0.25em;
}
#global-footer-2 {
  padding: 1.5em 0;
}
#global-footer-2 a {
  text-decoration: underline;
}
#global-footer-2 a:hover {
  text-decoration: none;
}
#global-footer-2 ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#global-footer-2 li {
  position: relative;
  float: left;
  font-size: 0.8125em;
}
#global-footer-2 li p {
  margin: 0;
}
#global-footer-2 li p,
#global-footer-2 li a {
  display: block;
  text-align: center;
}
#global-footer-2 li:before {
  position: absolute;
  content: "|";
  left: 0;
  top: 0;
}
#global-footer-2 li:first-child:before {
  display: none;
}
#g-f-2-btm {
  position: relative;
  margin-top: 1em;
  padding-right: 110px;
}
#global-footer-logo {
  position: absolute;
  right: 60px;
  top: 0;
}
#zero-harm-banner {
  line-height: 1.1;
}
#zero-harm-banner p {
  margin: 0;
}
#zero-harm-banner strong {
  color: #EE3C26;
  font-size: 1.5em;
  font-family: 'nerisblack';
}
@media (min-width: 992px) {
  #global-footer-1 h2 {
    width: 85%;
  }
}
@media (min-width: 768px) {
  #global-footer-1 .column + .column {
    margin-top: 0;
  }
  #global-footer-2 ul {
    margin-top: 1em;
  }
  #global-footer-2 p,
  #global-footer-2 a {
    padding: 0 1.5em;
  }
  #g-f-2-btm {
    margin-top: 0;
  }
}
@media (max-width: 767px) {
  #global-footer-2 li a {
    padding: 0 10px;
  }
  #global-footer-2 li .copyright {
    margin-right: 10px;
  }
}